How to install llvm-3.6 on Debian Unstable (Sid)